# SQLRightJoin Class Reference
[Dynamic query builder]

Inheritance diagram for SQLRightJoin:
[legend]

List of all members.

## Public Member Functions

| toDialectString (Dialect $dialect)

## Detailed Description

Definition at line 15 of file SQLRightJoin.class.php.

## Member Function Documentation

SQLRightJoin::toDialectString | ( | Dialect $ | dialect | ) |

Definition at line 17 of file SQLRightJoin.class.php.

References SQLBaseJoin::baseToString().

Here is the call graph for this function:

The documentation for this class was generated from the following file:

- core/OSQL/SQLRightJoin.class.php